﻿input::-ms-reveal,
input::-ms-clear {
    display: none;
}
.subheader.subheader-solid {
    border-top: 1px solid #EBEDF3 !important;
    background-color: #ffffff !important;
    box-shadow: 0px 10px 30px 0px rgba(82, 63, 105, 0);
    margin: 0;
}
.subheader-container {
    padding: 0 25px !important;
}
.body-container {
    padding: 25px !important;
}
.event-title {
    font-style: normal;
    font-weight: 700;
    font-size: 19px;
    line-height: 28px;
    color: #181C32;
}
.select2-container--disabled .select2-selection {
    background-color: #ededed; /* Grey background color */
}
.flex-container {
    display: flex;
    align-items: center; /* Center vertically within the container */
}

.input-group {
    position: relative;
    display: flex;
}
.userfilter-btn {
    border-radius: 4px;
    height: 35px !important;
    Border: 1px solid rgb(24 28 50 / 22%) !important;
}
.fa-eye {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}


.btnlightprimary:hover {
    border-color: #c9ffef !important;
    background-color: #c9ffef !important;
}
    .btnlightprimary:hover i {
        color: #00b57c;
    }

.image-link {
    text-decoration: none;
    color: #333; /* Text color */
    font-size: 14px; /* Font size */
    margin-right: 15px; /* Space between links */
}
.active > .page-link, .page-link.active {
    background-color: rgba(0, 217, 188, 1)!important;
}
.input-group-bottom {
    display: flex;
    flex-direction: column;
}

.dropzone .dz-preview .dz-image img {
    width: 100%;
}

.event-btn-cancel {
    background: #181C32;
    border-radius: 4px;
}

.text-grey {
    color: grey;
}

.removeimg {
    color: red;
    font-weight: bold;
    cursor: pointer;
    position: absolute;
    float: right;
    margin-right: 2px;
    font-size: 12px;
}

.disablepickers {
    pointer-events: none;
    opacity: 0.6;
    cursor: default;
}

.scrolltop {
    background-color: #00f7a9 !important;
}

.event-btn-add {
    background: #59D6B8 !important;
    border-radius: 4px;
    margin-left: 15px;
}

.event-btn-detail-schedule {
    background: #59D6B8 !important;
    border-radius: 4px;
    width: 120px;
    /*    height: 30px;*/
    margin-left: 15px;
    font-size: 13px !important;
}

.mt-7px{
    margin-top:7px!important;
}

.event-form {
    border: 0;
    box-shadow: var(--kt-card-box-shadow);
    background-color: var(--kt-card-bg);
    border-radius: 15px;
}

#eventform label {
    /*    font-family: Poppins;*/
    font-weight: 500;
    font-size: 13px;
    line-height: 19px;
    letter-spacing: 0.1px;
    color: #181C32;
}

.btn-outline-success {
    border: 1px solid #59D6B8 !important;
}

.btn-outline-dark {
    border: 1px solid #181C32 !important;
}

.right-box {
    border: 1px solid #E9EFF4;
    display: flex;
}

.left-box {
    border: 1px solid #E9EFF4;
}

.input-container {
    justify-content: space-between;
    border: 1px solid #E9EFF4;
    border-radius: 0.475rem;
}

/*.input-container input:focus, .input-container input:active {
        outline: none;
    }

    .input-container input {
        border: none;
    }*/
.margin-l {
    margin-left: 10px;
}

.sm-image-border {
    border: 1px solid #EBEDF3;
}

.xm-image-border {
    border: 1px solid #EBEDF3;
    width: 29px;
    height: 29px;
}

.card-user-name {
    font-style: Outfit;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    color: #181C32;
}

.upcoming-events-map-btn {
    font-style: normal;
    font-weight: 500;
    font-size: 8px;
    line-height: 12px;
}

.date-location-title {
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 16px;
    color: #979797;
}

.date-time {
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 15px;
    color: #181C32;
}

.map-btn {
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 15px;
}

.bgcolor-sucess {
    background-color: #59D6B8 !important;
}
.textcolor {
    color: #59D6B8 !important;
}
.textcolorwhite {
    border: 1px solid #59D6B8 !important;
}

.activeEvent-time {
    color: #fff !important;
    border-color: transparent;
}
.footer-content {
    font-weight: 600;
    font-size: 11px;
    line-height: 15px;
    color: #181C32;
}

.box-css {
    background-color: #FBFCFD;
    border: 1px solid #D8D8D8;
    border-radius: 4px;
}

.custom-btn-text {
    font-weight: 600;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
}

.app-sidebar {
    box-shadow: 0px 0px 28px 0px rgba(82, 63, 105, 0.08) !important;
}

.evemt-card {
    border: 1px solid #EBEDF3;
    border-radius: 0.42rem;
}

#description {
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
}

#infowindow-content .title {
    font-weight: bold;
}

#infowindow-content {
    display: none;
}

#map #infowindow-content {
    display: inline;
}

.pac-card {
    margin: 10px 10px 0 0;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    background-color: #fff;
    font-family: Roboto;
}

#pac-container {
    padding-bottom: 12px;
    margin-right: 12px;
    z-index: 200000 !important
}

.pac-container {
    z-index: 200000 !important
}

.pac-controls {
    display: inline-block;
    padding: 5px 11px;
}

    .pac-controls label {
        font-family: Roboto;
        font-size: 13px;
        font-weight: 300;
    }

#pac-input {
    background-color: #fff;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    margin-left: 0px;
    text-overflow: ellipsis;
    width: 400px;
    left: 0px !important;
}

    #pac-input:focus {
        border-color: #4d90fe;
    }

#title {
    color: #fff;
    background-color: #4d90fe;
    font-size: 25px;
    font-weight: 500;
    padding: 6px 12px;
}

#target {
    width: 345px;
}

.mapheight {
    height: 320px;
}

.mapdivheight {
    height: 425px !important;
    position: relative;
}

.searchbox {
    width: 100% !important;
}

.gmnoprint {
    top: 41px !important;
}

.map-div {
    min-height: 320px !important;
}

.allfilter-map-div {
    min-height: 640px !important;
    position: relative;
}

.image-border {
    border: 3px solid #FFFFFF;
    width: 135px;
    height: 135px;
}

.event-detail-h {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.15px;
    color: #3A3541; /*rgba(58, 53, 65, 0.87);*/
    flex: none;
    order: 0;
    flex-grow: 0;
}

.detail-content {
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.1px;
    color: rgba(58, 53, 65, 0.87);
    flex: none;
    order: 0;
    flex-grow: 0;
}

.event-detail-location {
    font-weight: 500;
    font-size: 24px;
    line-height: 38.4px;
    letter-spacing: 0.15px;
    color: rgba(58, 53, 65, 0.87);
}

.patient-list-title {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0.15px;
    color: rgba(58, 53, 65, 0.87);
    flex: none;
    order: 0;
    flex-grow: 1;
}

.event-detail-r {
    display: inline-block;
}

.dashbord-image-border {
    border: 3px solid #FFFFFF;
    width: 134px;
    height: 134px;
}

.dashbord-user-box {
    background-color: #181C32;
    border-radius: 4px;
}

.dashbord-sub-title {
    font: Poppins;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 3.5%;
    color: #DADADA;
}

.dashbord-session-count {
    font: Poppins;
    font-weight: 700;
    font-size: 42px;
    line-height: 27px;
    color: #59D6B8;
}

.dashbord-badge {
    width: 50px;
    height: 21px;
    background: #E9EFF4;
    border-radius: 2px;
    color: #9B9B9B;
}

.vertical-line {
    border-left: 1px solid;
}

.dashboard-title {
    font-weight: 600;
    font-size: 20px;
    line-height: 20px;
    color: #FFFFFF;
}

.nearby-events-img {
    width: 48px;
    height: 48px;
}

.nearby-events-title {
    font-style: Outfit;
    font-weight: 600;
    font-size: 19px;
    line-height: 24px;
    color: #181C32;
}

.nearby-events-datetime-title {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #979797;
}

.nearby-events-datetime {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    color: #181C32;
}

.buttons-global-color {
    background-color: #00d9bc !important;
    color: black !important;
}

    .buttons-global-color:hover {
        background-color: #00c5aa !important;
    }

.buttons-resend-color {
    background-color: #00d9bc !important;
   /* color: white !important;*/
}
.icon-color-white{
    color:white!important;
}

    .buttons-resend-color:hover {
        background-color: #00c5aa !important;
    }

.card_wrap {
    position: relative;
}

.btn_description_layer {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(24, 28, 50, 0.64);
    color: #fff;
    visibility: hidden;
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity .2s, visibility .2s;
}

.card_wrap:hover .btn_description_layer {
    visibility: visible;
    opacity: 1;
}

.card_description {
    transition: .2s;
}

.card_wrap:hover .card_description {
    transform: translateY(0);
}

.btn-confirm-tentative {
    border: 0.25px solid #FFFFFF;
    color: #FFFFFF;
    height: 28px;
    font-style: normal;
    font-weight: 600;
    font-size: 11px;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 88px;
    color: #FFFFFF;
}

.btn-confirm {
    background: #181C32 !important;
}

.btn-tentative {
    background: #F23F44 !important;
}

.apply-div {
    width: 200px !important;
}

.btn-apply {
    background: #59D6B8 !important;
}

.detail-event-map-div {
    /*    width: 100% !important;*/
    height: 160px !important;
}

.detail-event-map {
    width: 95% !important;
    height: 157px !important;
    position: absolute !important;
    /*    border-radius: 50% !important;*/
}
.availability-event-map {
    width: 90% !important;
    height: 157px !important;
    position: absolute !important;
    /*    border-radius: 50% !important;*/
}

.home-event-map-div {
    /*    width: 100% !important;*/
    height: 178px !important;
}

.home-event-map {
    width: 97% !important;
    height: 175px !important;
    position: absolute !important;
}

.event-large-btn {
    width: 284px;
    background: #59D6B8 !important;
}

.scheduel-event-map-div {
    width: 125px !important;
    height: 125px !important;
}

.scheduel-detail-event-map {
    width: 120px !important;
    height: 120px !important;
    position: absolute !important;
    border-radius: 50% !important;
}

.all-event-map-div {
    width: 30px !important;
    height: 30px !important;
}

.all-event-map {
    width: 29px !important;
    height: 29px !important;
    position: absolute !important;
    border-radius: 50% !important;
}

.map-date-location-div-w {
    width: 50%
}

.map-date-location-font-size {
    font-size: 12px;
    line-height: 17px;
}

.date-location-title {
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 16px;
    color: #979797;
}

.map-footer {
    display: flex;
}

.map-footer-pl {
    width: 50%;
}

.map-footer-pr {
    width: 50%;
    border-left: 1px solid #FFFFFF;
}

.gm-style-iw {
    max-height: none !important; /*250px !important;*/
    min-height: auto !important;/*195px !important;*/
}

.gm-style-iw-d {
    overflow: unset !important;
    max-height: none !important; /*210px !important;*/
    min-height: auto !important; /*195px !important;*/
}

.gm-style .gm-style-iw-c {
    padding: 0px !important;
    max-width: auto !important; /*370px !important;*/
}

.detail-cancel-btn {
    border-radius: 4px;
}

.feeback-submit-btn {
    width: 130px;
    height: 43px !important;
}

.filter-btn {
    border-radius: 4px;
    height: 34px !important;
    Border: 1px solid rgba(24, 28, 50, 1) !important;
}

.detail-cancel-lable {
    font-weight: 600;
    font-size: 13px;
    line-height: 19.5px;
    color: #FFFFFF;
}

.header-notification-btn {
    width: 78px;
    border: 1px solid#DDDEE1;
}

#block_container > div {
    display: inline-flex;
}

.stepper.stepper-links .stepper-nav .stepper-item.current .stepper-title.stepperTitleSize {
    color: #00c5aa !important;
}

.stepper.stepper-links .stepper-nav .stepper-item .stepper-title {
    color: #7e7e7e;
}

.stepper.stepper-links .stepper-nav .stepper-item.current:after {
    background-color: #00c5aa !important;
}

.symbol > img {
    width: 120px;
    height: 120px;
}

.image-input .image-input-wrapper {
    border-radius: 5.475rem !important;
}

.btn.btn-icon.btn-circle {
    left: 85%;
    top: 15px;
}

.image-input {
    border-radius: 5.475rem !important;
}

.event-radio {
    appearance: none;
    background-color: #fff;
    width: 17px;
    height: 17px;
    border-radius: 50px;
    border: 2px solid #ccc;
    display: inline-grid;
    place-content: center;
}

    .event-radio::before {
        content: "";
        width: 10px;
        height: 10px;
        transform: scale(0);
        transform-origin: bottom left;
        background-color: #fff;
        clip-path: polygon(13% 50%, 34% 66%, 81% 2%, 100% 18%, 39% 100%, 0 71%);
    }

    .event-radio:checked::before {
        transform: scale(1);
    }

    .event-radio:checked {
        background-color: #59D6B8;
        border: 1px solid #59D6B8;
    }
.signupcheck {
    width: 1.50rem !important;
    height: 1.50rem !important;
    border-radius: 3px !important;
}
.settingcheck {
    width: 1.50rem !important;
    height: 1.50rem !important;
    border-radius: 0 !important;
}

    .settingcheck:checked {
        background-color: rgba(0, 217, 188, 1) !important;
        border-color: rgba(0, 217, 188, 1) !important;
        border-radius: 0 !important;
    }

.setcheckpadding {
    padding-left: 3.25rem !important;
}

.card-description-down {
    text-align: justify;
    overflow: hidden;
    transition: all 0.5s ease 0s;
    max-height: 200px;
}

.card-description-up {
    /*    text-align: justify;*/
    height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    line-clamp: 2;
    -webkit-box-orient: vertical;
    transition: all 0.5s ease 0s;
}

.search-mapheight {
    height: 630px !important
}

.menu-item {
    padding: .15rem 0.5rem !important;
}

    .menu-item .menu-link {
        padding: 0.65rem 1rem !important;
    }

        .menu-item .menu-link:hover {
            background-color: rgba(242, 255, 241, 1);
        }

.app-sidebar .menu .menu-item .menu-link.active {
    background-color: rgba(0, 217, 188, 1) !important;
    color: gray !important;
}

.zoom-btn {
    position: absolute;
    background-color: #fff;
    border-radius: 10px;
    text-align: center;
    width: 3em;
    cursor: pointer;
    margin-right: 12px;
}

.buttons-continue-color {
    background-color: #00e1d7 !important;
    color: #fff !important;
}

    .buttons-continue-color:hover {
        background-color: #00c5aa !important;
    }

.buttons-addfamily-color {
    background-color: #cdffee !important;
    color: grey !important;
}

    .buttons-addfamily-color:hover {
        background-color: #00e1d7 !important;
    }

.border-profile-box {
    border-color: #35ddb7 !important;
}

autocomplete {
    position: relative;
    display: inline-block;
    width: 100%;
}

.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
    max-height: 250px;
    overflow-y: auto;
    overflow-x: hidden;
}

    .autocomplete-items div {
        padding: 10px;
        cursor: pointer;
        background-color: #fff;
        border-bottom: 1px solid #d4d4d4;
    }

        /*when hovering an item:*/
        .autocomplete-items div:hover {
            background-color: #e9e9e9;
        }

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
    background-color: DodgerBlue !important;
    color: #ffffff;
}

.span-datetime {
    /*font-family: Poppins;*/
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    color: #808FA3;
}

.see-all-btn {
    color: #59D6B8;
    font-weight: 600;
    font-size: 11px;
    line-height: 17px;
}

    .see-all-btn:hover {
        background-color: #59D6B8 !important;
        color: #181C32 !important;
    }

.home-base-t {
    color: #181C32;
    font-weight: 400;
    font-size: 11px;
    line-height: 15px;
}

.home-base-textbold {
    color: #181C32;
    font-weight: 600;
    font-size: 15px;
    line-height: 22px;
}

.home-base-textnoml {
    color: #181C32;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
}

.separator {
    border-bottom: none !important;
}

.bootstrap-timepicker-widget a.btn, .bootstrap-timepicker-widget input {
    border-radius: 4px;
    border: none;
}

.stepper.stepper-links .stepper-nav .stepper-item.current .stepper-title {
    color: #00d9bc !important;
    font-size: 13px;
}

.stepper.stepper-links .stepper-nav .stepper-item .stepper-title {
    color: #C9C9C9;
    font-size: 14px;
}

.stepper.stepper-links .stepper-nav .stepper-item.current:after {
    background-color: #00d9bc;
}

.stepper.stepper-links .stepper-nav .stepper-item {
    margin: 1rem 1rem 1rem 0rem !important;
}

.stepper.stepper-links .stepper-nav {
    display: flex;
    margin: 0 !important;
    justify-content: start;
    align-items: start;
    flex-wrap: wrap;
}

.btn-check:checked + .btn.btn-outline.btn-outline-dashed {
    border-color: #59D6B8 !important;
}

.steppernumber {
    font-size: 30px;
}

.rabioSelectUser {
    width: 238px !important;
    height: 214px !important;
}
/*#kt_body .card {
    width: 560.19px !important;
}*/
.pr-0px {
    padding-right: 0 !important
}

.pl-0px {
    padding-left: 0 !important
}

.toc-signup {
    border-radius: 3px !important;
    margin-top: 2px !important;
}

.mail-envelopWidth {
    width: 235px !important;
}

.fs-12px {
    font-size: 12px;
}

.frame-bc {
    background-color: #00d9bc !important;
}

.mr-15px {
    margin-right: 20px;
}

.edit-btn {
    margin-left: 0px;
    width:70px;
}

.event-map-div {
    position: relative;
}

.create-event-map {
    width: 100% !important;
    position: absolute !important;
}

.invite-btn-ml {
    margin-left: 15px;
}

.setting-card {
    padding: 0 !important;
}

.float-right1 {
    float: right !important;
}

.savesettingsub {
    color: #fbfbfb !important;
}

.btn-eveDetail {
    width: 110px !important;/*144px !important;*/
}

.km-div {
    border-left: 1px solid #fff !important;
}

.status-btn {
    width: 90px;
}

.event-color {
    color: #181C32;
}

.center {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    height: 50% !important;
    left: 53%;
    margin-left: -50px;
    margin-top: -50px;
    position: fixed;
    top: 50%;
    width: 50% !important;
    z-index: 9999999;
}

.home-map {
    width: 97% !important;
    position: absolute !important;
    height: 400px !important;
}

.home-profilebox {
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2), 0 0 1px 0 rgba(0, 0, 0, 0.19) !important;
}

.feedback-event-title {
    font-style: Outfit;
    font-weight: 500;
    font-size: 14px;
    line-height: 38.5px;
    color: #3A3541;
}

.feedback-event-hbold {
    /*    font-family: Roboto;*/
    font-weight: 600;
    font-size: 12px;
    line-height: 18.84px;
}

.feedback-event-hnorm {
    color: #3A3541;
    font-weight: 400;
    font-size: 12px;
    line-height: 18.84px;
}

.displyinline {
    display: inline;
}

.event-rate-h {
    color: #000000;
    font-weight: 500;
    font-size: 19px;
    line-height: 23.94px;
}

.feedback-p {
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
    word-break: break-all;
}

.fd-location-div {
    width:100%; /*200px*/
}


.signup-title {
    font-weight: 500;
    font-size: 36px;
    line-height: 54px
}


.bgcolor-black {
    background-color: #181C32 !important;
}

.profileboxtitle {
    color: #AAAEB3 !important;
    font-weight: 400;
    font-size: 12px;
}

.profileboxcontent {
    color: #FFFFFF !important;
    font-weight: 500;
    font-size: 12px;
}

.profile-card-footer {
    padding: 1rem 1rem 0rem 1rem !important;
}

.HomePage-map {
    width: 100% !important;
    position: absolute !important;
    height: 400px !important;
}

.HPmapheight {
    height: 400px !important
}

.HPmapdivheight {
    height: 405px !important;
    position: relative;
}

/*.HPmap-div {
    min-height: 320px !important;
}*/

.pl-10px {
    padding-left: 12px;
}

.rate-box {
    width: 44px;
    height: 44px;
    border-radius: 6px;
    padding: 11px;
    background-color: rgba(89, 214, 184, 0.16);
    color: #59D6B8;
}

.rate-patient-count {
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: rgba(58, 53, 65, 0.87);
}

.rate-patients {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: rgba(58, 53, 65, 0.68);
    letter-spacing: 0.15px;
}

.symbol > img.imgheader {
    border-radius: 2rem !important;
}

.profiletitle {
    font-weight: 500;
    font-size: 14px;
}

.ml-5px {
    margin-left: 5px;
}

.ml-30px {
    margin-left: 30px;
}

.osteo_pb {
    padding-bottom: 2% !important;
}

.autoResiz {
    overflow: hidden;
    resize: none;
    min-height: 44px !important;
    height: 44px;
}
.dz-filename {
margin-top:30px !important;
}
.dropzone .dz-preview .dz-details .dz-filename:not(:hover) span {
    border: 1px solid transparent;
    background-color: beige;
}
.stream-loader {
    position: fixed;
    /*z-index: 999;*/
    z-index: 1000000;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    /*background-color: rgba(0,0,0,0.3);*/
    background-color: #fafcfb;
    filter: alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.8;
}

.home-card-rad {
    border-radius: 5px !important;
}

.home-card-btn {
    width: 158px;
    height: auto;
}

.home-p {
    font-style: Poppins;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    color: rgba(24, 28, 50, 1);
}

.home-lbl {
    font-style: Poppins;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: rgba(24, 28, 50, 1);
}

.home-filter {
    font-style: Poppins;
    font-weight: 700;
    font-size: 24px;
    line-height: 36px;
    color: rgba(24, 28, 50, 1);
}

.home-menu-links {
    color: rgba(24, 28, 50, 1) !important;
}

.header-counter {
    width: 19px !important;
    height: 18px !important;
}

.header-radio {
    appearance: none;
    background-color: #fff;
    width: 14px;
    height: 14px;
    border-radius: 50px;
    border: 2px solid #181C32;
    display: inline-grid;
    place-content: center;
}

    .header-radio::before {
        content: "";
        width: 10px;
        height: 10px;
        transform: scale(0);
        transform-origin: bottom left;
        background-color: #fff;
        clip-path: polygon(13% 50%, 34% 66%, 81% 2%, 100% 18%, 39% 100%, 0 71%);
    }

    .header-radio:checked::before {
        transform: scale(1);
    }

    .header-radio:checked {
        background-color: rgba(26, 31, 54, 1);
        border: 1px solid rgba(26, 31, 54, 1);
    }

.irs--flat .irs-handle > i:first-child {
    background-color: #59D6B8 !important;
}

.irs--flat .irs-bar {
    background-color: #59D6B8 !important;
}

.ml-3px {
    margin-left: 3px;
}

.irs--flat .irs-from, .irs--flat .irs-to, .irs--flat .irs-single {
    background-color: #59D6B8 !important;
}

    .irs--flat .irs-from:before, .irs--flat .irs-to:before, .irs--flat .irs-single:before {
        border-top-color: #59D6B8 !important;
    }

.separators {
    display: block;
    height: 0;
    border-bottom: 1px solid var(--kt-border-color) !important;
}

.toast-success {
    background-color: #59D6B8 !important;
}

.toast-warning {
    background-color: #59D6B8 !important;
}

.succes-btn {
    background: #59D6B8 !important;
}

.icon-color {
    color: #59D6B8 !important;
    font-size: 1.5em !important;
    font-weight: 700 !important;
}

.select2-container .select2-selection--single .select2-selection__clear {
    background-color: transparent;
    border: none;
    font-size: 1em;
    display: none !important;
}
/*.fc-timegrid-event-harness {
    inset-inline-start: 39% !important;
    position:absolute;
}*/
.event-dot {
    height: 20px;
    width: 20px;
    background-color: #59D6B8;
    border-radius: 50%;
    display: inline-block;
}

.timeslot-dot {
    height: 20px;
    width: 20px;
    background-color: #5E6278;
    border-radius: 50%;
    display: inline-block;
}

.dots-text {
    font-weight: 600;
    font-size: 14px;
}

.inlin-flex {
    display: inline-flex;
}
.inlin-flex-mg {
    margin-top:30px;
    display: inline-flex;
}
table.dataTable.dtr-inline.collapsed > tbody > tr > td.dtr-control {
    position: relative;
    padding-left: 0px !important;
    cursor: pointer;
}

.form-check-custom.form-check-solid .form-check-input:checked {
    background-color: #00d9bc;
}

.calaender-btn {
    border-radius: 4px;
    width: 120px !important;
}

.prtime::-webkit-outer-spin-button,
.prtime::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.prtime {
    -moz-appearance: textfield;
}

.notification-read-status {
    height: 10px;
    width: 10px;
    background-color: #59D6B8;
    border-radius: 50%;
    display: inline-block;
}

.slots-color {
    border: none !important;
}

.alerprimary {
    background-color: #009ef7 !important;
}

.alerdanger {
    background-color: #dc3545 !important;
}

.alersuccess {
    background-color: #59D6B8 !important;
}

.alersecondary {
    background-color: #B5B5C3 !important;
}

.inactive-dot {
    height: 10px;
    width: 10px;
    background-color: #d9214e;
    border-radius: 50%;
    display: inline-block;
}

.minwidth-85px {
    width: 85px !important;
}

section {
    position: fixed;
    /*    height: 100%;
    width: 100%;*/
    background: #e3f2fd;
}

.unreadnotifications {
    background-color: #f3fff6;
    margin-bottom: 1px;
    border-bottom: 1px solid #d3d3d3 !important;
    font-weight: bold;
}

.modal-box {
    position: fixed;
    left: 50%;
    top: 30%;
    transform: translate(-50%, -50%);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

section.active .show-modal {
    display: none;
}

.overlay {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
    opacity: 0;
    pointer-events: none;
}

section.active .overlay {
    opacity: 1;
    pointer-events: auto;
}

.modal-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 380px;
    width: 100%;
    padding: 1px 12px;
    height: auto;
    border-radius: 10px;
    background-color: #fff;
    opacity: 0;
    pointer-events: none;
    transition: all 0.2s ease;
    /*    transform: translate(-50%, -50%) scale(1.2);*/
}
.form-check-input:checked {
    background-color: rgba(0, 217, 188, 1) !important;
    border-color: rgba(0, 217, 188, 1) !important;
}

.popup-radius {
    border-radius: 9px;
}

section.active .modal-box {
    opacity: 1;
    pointer-events: auto;
    transform: translate(-50%, -50%) scale(1);
}

.modal-box .buttons {
    margin-top: 25px;
}

.modal-box button {
    font-size: 14px;
    font-weight: 400;
    border: none;
    background: #59D6B8 !important;
    border-radius: 6px;
    cursor: pointer;
    color: #fff;
    padding: 6px 12px;
}

.pointer {
    cursor: pointer;
}

.appointslotsbook {
    font-size: 14px !important;
    font-weight: 500;
}

.appointmentbox {
    border: 1px solid var(--text-color-level3,rgba(26,26,26,0.1));
    border-radius: 8px;
    box-shadow: 0 1px 8px 0 rgb(0 0 0/8%);
}

.appointment-leftbox {
    border-right: 1px solid #E9EFF4;
}

.calebderday {
    width: 12.28%;
    height: 52px;
    margin: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    caret-color: transparent;
}

.disable-calander {
    pointer-events: none;
    opacity: 0.5;
}
.disable-row {
    pointer-events: none;
    opacity: 1;
}
.table-checkbox {
   border:1px solid #a1a5b7 !important;
}
.showPassword-zindex {
    z-index: 5;
}

.showpass-signup {
    z-index: 5;
    top: 22px;
}
.selectede {
    box-shadow: inset 0 0 0 9999px #f5f8fa;
    color: #5e6278 !important;
    background-color: #a1a5b7 !important;
    border-bottom: 1px dashed #a1a5b7 !important;
}
.confirm-decine-btn {
    width: 98px !important;
}
.mg-right{
    margin-right:85px;
}
.calendy-slot-w {
    width: 187px;
}
.card-footerstyle {
 width:50%;
}
.set-mrb {
    margin-bottom: 1.5rem !important;
}
.groupcheckbox-mb {
    margin-bottom: 0px !important;
}
.autowidth {
    width: auto;
}
.select2-longtext-adjust {
    display: block;
    width: 100%;
    word-wrap: break-word;
}
.calendar #days .today::after {
    background: #fff !important;
}
.calendar #days .calebderday::after {
    background: #59D6B8 !important;
}
.bootstrap-timepicker-widget.timepicker-orient-bottom:before {
    bottom: 0px;
    border-bottom: 0;
    border-top: none !important;
}
.bootstrap-timepicker-widget.timepicker-orient-bottom:after {
    bottom: 0px;
    border-bottom: 0;
    border-top: none !important; 
}

    .bootstrap-timepicker-widget.dropdown-menu:before {
        border-bottom: none !important;
    }
.bootstrap-timepicker-widget.dropdown-menu:after {
        border-bottom: none !important; 
}
.bootstrap-timepicker-widget.dropdown-menu {
    padding-top: 0px !important;
}
.feedback-flex {
display:flex !important;
}
@media screen and (min-width: 1399px) {
    .calendy-slot-w {
        width: 250px !important;
    }
}
@media screen and (max-width: 1224px) and (min-width: 992px) {
    .btn-eveDetail {
        width: 110px !important;
    }
    .confirm-decine-btn {
        width: 88px !important;
        margin-top:2px;
        margin-bottom:2px;
    }
}
@media screen and (max-width: 1224px) and (min-width: 768px) {
    .w-md-900px {
        width: 772px !important;
    }
}
@media screen and (max-width: 990px) and (min-width: 768px) {
    .calendy-slot-w {
        width: 245px !important;
    }
}
@media screen and (max-width: 767px) {
    .filter-menues {
        z-index: 107;
        position: fixed;
        inset: 0px 0px auto auto;
        margin: 0px;
        transform: translate3d(-14px, 170px, 0px) !important;
    }
    .calendy-slot-w {
        width: 250px !important;
    }
}
@media screen and (max-width: 1022px) and (min-width: 600px) {
    .detail-hdiv-w {
        width: 45%;
    }

    .detail-btndiv-w {
        width: 55%;
    }
}
@media screen and (max-width: 480px) and (min-width: 455px) {
    .calendar {
        width: 416px !important;
    }
    .calendly-acitve-day-m {
        margin-top: 10px !important;
    }
   
/*    .calendly-success-day-m-tody {
    margin-top:4px !important;
    }*/
}

@media screen and (min-width: 480px){
    .mt25rem {
        margin-top: 2.5rem !important;
    }
}

@media screen and (max-width: 712px) {
    .event-hdiv-w {
        width: 45% !important;
    }

    .event-hdiv-w-contentdiv-w {
        width: 55% !important;
    }
    .dataTables-margin {
    margin-top:17px;
    }
    .header-notification-paddding {
     padding:14px;
    }
    .header-noti-filter-div {
        margin-left: 0px !important;
        margin-bottom:8px;
    }
    .header-noti-title-div {
     width:20% !important
    }
    .header-noti-body-div {
        width: 80% !important
    }
    .header-noti-status-div {
        width: 11% !important
    }

    .header-noti-innerbody-div {
        width: 88% !important
    }
    .calendy-slot-w {
        width: 250px !important;
    }
    .slot-lable-w {
        margin-top:8px !important;
    width:100% !important;
    }
    .slot-time-w {
        width: 42% !important;
    }
    .slot-icon-w {
        width: 10% !important;
    }
    .filter-menues {
        z-index: 107;
        position: fixed;
        inset: 0px 0px auto auto;
        margin: 0px;
        transform: translate3d(-14px, 170px, 0px) !important;
    }
    .event-time-mt {
    margin-top:13px;
    display:flex !important;
    }
    .event-flexbox-mt {
        margin-top: 3px !important;
        margin-left:15px !important;
    }
    .inlin-flex-mg {
        margin-top: 10px;
        display: inline-flex;
    }
}
@media screen and (max-width: 600px){
    .medical-historyTabs {
        margin-left: 1px !important;
        margin-bottom: 0px !important;
    }
    .medical-historyTabs-direction {
        flex-direction: column !important;
    }
}
@media screen and (max-width: 429px) {
    .appointment-tabs {
        margin-left: 1px !important;
        margin-bottom: 0px !important;
    }

    .appointment-tabs-direction {
        flex-direction: column !important;
    }
    .calendar, .left {
        width: 310px !important;
    }

    .left {
        height: 367px !important;
    }
}
    @media screen and (max-width: 550px) {
        .set-mr {
            margin-top: 0px !important;
        }

        .set-mrb {
            margin-bottom: 0.75rem !important;
        }
        .notfound .notfound-404 h3{
            font-size:59px!important;
        }
        .event-title {
            font-style: normal;
            font-weight: 700;
            font-size: 16px;
            line-height: 25px;
            color: #181C32;
        }

        .detail-cancel-btn {
            width: 48% !important;
            height: auto !important;
        }

        .feeback-submit-btn {
            width: 100% !important;
            height: auto !important;
        }

        .detail-title {
            text-align: center !important;
            margin-bottom: 0.5rem !important;
        }

        .calendy-slot-w {
            width: 265px !important;
        }

        .m-sm {
            margin: 0px !important;
        }

        .groupcheckbox-mb {
            margin-bottom: 1.25rem !important;
        }
        .d-sm-none {
            display: none !important;
        }
        .feedback-flex {
            display: inline !important;
        }
        .header-img {
        
        }
    }

    @media screen and (max-width: 480px) {
        .calendly-sotes-m {
            margin-top: 75px !important;
        }
        .calebderday {
            width: 11.28% !important;
        }

    }
@media screen and (max-width: 454px) {
    .calendly-sotes-m {
        margin-top: 75px !important;
    }

    .calendar {
        width: auto !important;
    }

    .calendly-acitve-day-m {
        margin-top: 13px !important;
    }

    .calendly-success-day-m-tody {
        margin-top: 4px !important;
    }
}

    @media screen and (max-width: 350px) {
        .event-btn-add {
            margin-left: 0px;
            font-size: 9px;
            height: 33px;
        }

        .event-btn-cancel {
            font-size: 9px;
            height: 33px;
        }
    }

    @media screen and (max-width: 400px) {
        .btn-eveDetail {
            width: 98px !important;
        }

        .event-title {
            font-style: normal;
            font-weight: 700;
            font-size: 14px;
            line-height: 25px;
            color: #181C32;
        }
        .slots-plus-minus-icons {
            margin-bottom: 30px !important;
            padding: 0px !important;
            margin-top: 4px !important;
        }
        .calendar, .left {
            width: 262px !important;
        }
        .left {
            height: 425px !important;
        }
    }
    @media screen and (max-width: 360px) {
        .confirm-decine-btn {
            width: 90px !important;
        }

        .event-title {
            font-style: normal;
            font-weight: 700;
            font-size: 13.5px;
            line-height: 25px;
            color: #181C32;
        }
        /*.slot-lable-w {
            width: 100% !important;
        }

        .slot-time-w {
            width: 100% !important;
        }

        .slot-icon-w {
            width: 100% !important;
        }*/
        .calendly-success-day-m-tody {
            margin-top: 4px !important;
        }
    }

    @media screen and (max-width: 320px) {
        .confirm-decine-btn {
            width: 100% !important;
            margin-bottom: 5px;
        }

        .btn-eveDetail {
            width: 100% !important;
            margin-bottom: 5px;
        }

        .event-title {
            font-style: normal;
            font-weight: 700;
            font-size: 11.5px;
            line-height: 25px;
            color: #181C32;
        }

        .custom-btn-text {
            font-weight: 600;
            font-size: 12px;
            line-height: 20px;
            text-align: center;
        }
        .calendar, .left {
            width: 250px !important;
        }

        .margin-padding {
            margin-left: 0px !important;
            padding-left: 0px !important;
            padding-right: 0px !important;
        }
        .calendly-acitve-day-m {
            margin-top: 11px !important;
        }
        .calendly-success-day-m-tody {
            margin-top: 4px !important;
        }
    }

    @media screen and (max-width: 280px) {
        .event-title {
            font-style: normal;
            font-weight: 700;
            font-size: 13px;
            line-height: 25px;
            color: #181C32;
        }

        #eventform label {
            /* font-family: Poppins; */
            font-weight: 500;
            font-size: 10px;
            line-height: 19px;
            letter-spacing: 0.1px;
            color: #181C32;
        }

        .calendy-slot-w {
            width: 240px !important;
        }

        .calendar, .left {
            width: 250px !important;
        }

        #rightContent {
            width: 250px !important;
            max-height: 400px;
            height: 100%;
            overflow-y: scroll;
            overflow-x: hidden;
        }

        .home-padding {
            padding: 0px !important;
        }

        .header-notification-paddding {
            padding: 28px;
            padding-right: 14px !important;
        }

        .auto-margin {
            margin-right: auto !important;
            margin-left: auto !important;
        }
        .margin-start {
            margin-left: 1.25rem !important;
        }
    }

    .mr-4px {
        margin-right: 5px;
    }
.event-card-grey {
    background-color: #e5e5e5;
    padding: 5px;
    border-radius: 5px;
}
.event-card-success {
    background-color: #a7ffb5;
    padding: 5px;
    border-radius: 5px;
}
.event-card-danger {
    background-color: #ffa8a8;
    padding: 5px;
    border-radius: 5px;
}
.event-card-default {
    background-color: #d9ecff;
    padding: 5px;
    border-radius: 5px;
}
    .ml-10px {
        margin-left: 13px;
    }

    .button-Br {
        border-radius: 0 5px 5px 0;
    }

    .copy-button button {
        z-index: 10000 !important;
        height: 26px;
        width: 28px;
        background-color: #00dbce;
        color: #6b7cbf;
        color: #fff;
        font-size: 18px;
        border: none;
        outline: none;
        border-radius: 10px;
        cursor: pointer;
    }

        .copy-button button i {
            color: #fff;
        }

        .copy-button button:active {
            background: #809ce2;
        }

    .card-title-hov :hover {
        color: #59D6B8 !important
    }

    .display-none {
        display: none !important;
    }

    .bg-purple {
        background-color: purple;
    }
.settingbtnclr {
    color: #fbfbfb !important;
}
.signupcard {
    padding: 2rem 0.25rem !important;
}
.check-label {
    color: #747474!important;
}
.securitytab {
    background-color: #f9f9fc;
}
.bg-color-E4E6EF {
    background-color: #E4E6EF
}
.userimgfit-cover {
    object-fit: cover !important;
}
.mw-none {
    max-width: none !important;
}
/*@media only screen and (max-width: 768px) {
    .center {
        left: 59% !important;
    }
}

@media only screen and (max-width: 480px) {
    .search-txt {
        font-size:9px!important;
    }
}*/
.countcircle {
    display: inline-block;
    width: 21px; /* Adjust size as needed */
    height: 21px; /* Adjust size as needed */
    line-height: 21px; /* Adjust line-height to center text */
    text-align: center;
    border-radius: 50%; /* Make it a circle */
    background-color: #d1f4ff; /* Light blue background color */
}